from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_WindowDisplaySchedule(object):
    def setupUi(self, WindowDisplaySchedule):
        WindowDisplaySchedule.setObjectName("WindowDisplaySchedule")
        WindowDisplaySchedule.resize(1000, 700)
        self.centralwidget = QtWidgets.QWidget(WindowDisplaySchedule)
        self.centralwidget.setObjectName("centralwidget")
        self.verticalLayout = QtWidgets.QVBoxLayout(self.centralwidget)
        self.verticalLayout.setObjectName("verticalLayout")
        self.comboBoxLayout = QtWidgets.QHBoxLayout()
        self.comboBoxLayout.setSizeConstraint(QtWidgets.QLayout.SetDefaultConstraint)
        self.comboBoxLayout.setContentsMargins(-1, -1, 0, -1)
        self.comboBoxLayout.setObjectName("comboBoxLayout")
        self.stationsBox = QtWidgets.QComboBox(self.centralwidget)
        self.stationsBox.setMaximumSize(QtCore.QSize(110, 16777215))
        font = QtGui.QFont()
        font.setPointSize(10)
        self.stationsBox.setFont(font)
        self.stationsBox.setObjectName("stationsBox")
        self.comboBoxLayout.addWidget(self.stationsBox)
        self.datesBox = QtWidgets.QComboBox(self.centralwidget)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Preferred, QtWidgets.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.datesBox.sizePolicy().hasHeightForWidth())
        self.datesBox.setSizePolicy(sizePolicy)
        self.datesBox.setMaximumSize(QtCore.QSize(110, 16777215))
        font = QtGui.QFont()
        font.setPointSize(10)
        self.datesBox.setFont(font)
        self.datesBox.setObjectName("datesBox")
        self.comboBoxLayout.addWidget(self.datesBox)
        self.verticalLayout.addLayout(self.comboBoxLayout)
        self.listWidget = QtWidgets.QListWidget(self.centralwidget)
        self.listWidget.setStyleSheet("background-color: rgb(191, 191, 191);")
        self.listWidget.setObjectName("listWidget")
        self.verticalLayout.addWidget(self.listWidget)
        WindowDisplaySchedule.setCentralWidget(self.centralwidget)
        self.statusbar = QtWidgets.QStatusBar(WindowDisplaySchedule)
        self.statusbar.setObjectName("statusbar")
        WindowDisplaySchedule.setStatusBar(self.statusbar)

        self.retranslateUi(WindowDisplaySchedule)
        QtCore.QMetaObject.connectSlotsByName(WindowDisplaySchedule)

    def retranslateUi(self, WindowDisplaySchedule):
        _translate = QtCore.QCoreApplication.translate
        WindowDisplaySchedule.setWindowTitle(_translate("WindowDisplaySchedule", "Schedule"))
